{
  "id": "2820495",
  "name": "航展",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "24432102",
      "name": "9个点",
      "font_class": "a-9gedian",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "24431545",
      "name": "三个点",
      "font_class": "sangedian",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "24431439",
      "name": "简介",
      "font_class": "jianjie",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "24430046",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "24429866",
      "name": "音乐关",
      "font_class": "yinleguan",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "24429858",
      "name": "音乐开",
      "font_class": "yinlekai",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "24429570",
      "name": "more",
      "font_class": "more",
      "unicode": "e698",
      "unicode_decimal": 59032
    }
  ]
}
